# Messages for Yiddish (ייִדיש)
# Exported from translatewiki.net
# Export driver: phpyaml
# Author: Ajeje Brazorf
# Author: Pacha Tchernof
# Author: פוילישער
---
yi:
  html:
    dir: rtl
  time:
    formats:
      friendly: '%e %B %Y צו %H:%M'
  helpers:
    submit:
      diary_entry:
        create: פֿאַרעפֿנטלעכן
  activerecord:
    models:
      acl: צוגאנג קאנטראל־ליסטע
      country: לאנד
      friend: פֿרײַנד
      language: שפּראַך
      message: מעלדונג
      node: נאד
      node_tag: נאד־טאג
      user: באניצער
      way: וועג
    attributes:
      diary_entry:
        user: באַניצער
        title: טעמע
        latitude: גארטל־ליניע
        longitude: געאגראַפֿישע לענג
        language_code: שפּראַך
      friend:
        user: באַניצער
        friend: פֿרײַנד
      trace:
        user: באַניצער
        visible: זעבאר
        name: נאָמען
        size: גרייס
        latitude: גארטל־ליניע
        longitude: געאגראַפֿישע לענג
        public: עפֿנטלעך
        description: באַשרײַבונג
      message:
        title: טעמע
      user:
        email: בליצפּאָסט
        description: באַשרײבונג
        languages: שפּראַכן
        pass_crypt: פאַסווארט
  editor:
    default: סטאנדארט (לויפֿיק %{name})
    id:
      name: iD
      description: iD (רעדאקטירער אין בלעטערער)
    remote:
      name: ווייטקאנטראל
      description: ווייטקאנטראל (JOSM אדער Merkaartor)
  account:
    deletions:
      show:
        cancel: אַנולירן
  browse:
    version: ווערסיע
    anonymous: אַנאנים
    no_comment: (קיין הערות)
    part_of: טייל פֿון
    download_xml: אראפלאדן XML
    view_history: ווייזן היסטאָריע
    view_details: ווייזן פרטים
    location: 'לאקאציע:'
  changesets:
    index:
      feed:
        created: געשאַפֿן
        closed: געשלאסן
    show:
      hide_comment: באַהאַלטן
  geocoder:
    search_osm_nominatim:
      prefix:
        aerialway:
          station: קאבלבאן סטאנציע
        highway:
          street_lamp: גאס־לאמפ
        historic:
          citywalls: שטאט מויערן
        place:
          neighbourhood: געגנט
        railway:
          proposed: געפלאנטע באן
          stop: באן סטאנציע
        shop:
          boutique: בוטיק
          second_hand: צווייטע־האנט געשעפט
          tailor: שניידעריי
          "yes": געשעפט
  layouts:
    home: גיין צו היים לאקאציע
    history: היסטאָריע
    export: עקספארט
    help: הילף
    about: וועגן
    more: נאָך
  confirmations:
    confirm:
      heading: קאנטראלירט אײַער ע־פאסט!
  messages:
    message_summary:
      destroy_button: אויסמעקן
    show:
      back: צוריק
    sent_message_summary:
      destroy_button: אויסמעקן
  preferences:
    edit:
      cancel: אַנולירן
  profiles:
    edit:
      cancel: אַנולירן
  sessions:
    new:
      password: 'פאַסווארט:'
  site:
    export:
      export_button: עקספארט
    any_questions:
      title: שאלות?
    search:
      search: זוכן
      submit_text: גיין
    welcome:
      title: ברוך הבא!
  traces:
    new:
      help: הילף
    edit:
      cancel: אַנולירן
    trace:
      public: עפֿנטלעך
  users:
    new:
      title: אײַנשרייבן
      continue: אײַנשרייבן
    terms:
      legale_select: 'וואוין־לאנד:'
  notes:
    show:
      hide: באַהאַלטן
    notes_paging_nav:
      showing_page: בלאַט %{page}
  javascripts:
    share:
      cancel: אַנולירן
      image: בילד
      link: לינק אדער HTML
      long_link: לינק
      embed: HTML
      format: 'פֿאָרמאַט:'
      scale: 'סקאלע:'
      download: אַראָפלאָדן
      short_url: קורץ URL
      center_marker: צענטרירן מאפע אויף מארקירונג
      view_larger_map: באקוקן גרעסערע מאפע
    context:
      show_address: ווײַזן אדרעס
...
